ONDELAY(8)

NAME
ondelay - open device without waiting for carrier

SYNOPSIS
/usr/sbin/ondelay

DESCRIPTION
ondelay is invoked by faxaddmodem and probemodem to open a device without waiting for a carrier. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

SEE ALSO
hylafax(5), faxaddmodem(8), probemodem(8)

AUTHOR
This manual page was written by Dermot Bradley <bradley@debian.org>, for the Debian GNU/Linux system.